<component name="libraryTable">
  <library name="Gradle: com.google.firebase:protolite-well-known-types:17.1.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/63ed4095b7b802648b46a4e160e3960e/jetified-protolite-well-known-types-17.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/63ed4095b7b802648b46a4e160e3960e/jetified-protolite-well-known-types-17.1.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/63ed4095b7b802648b46a4e160e3960e/jetified-protolite-well-known-types-17.1.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/protolite-well-known-types/17.1.1/5fbe3622c8be8565ee56aa41117b13f095965904/protolite-well-known-types-17.1.1-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>